.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-aa5ffa6c-2a0e-ffb4-2c40-ad82daa21f07 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aa5ffa6c-2a0e-ffb4-2c40-ad82daa21f07) !important;
}
.lfr-layout-structure-item-34f7fb97-bbb9-1aa2-ac36-aeeb4424fe95 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-34f7fb97-bbb9-1aa2-ac36-aeeb4424fe95) !important;
}
.lfr-layout-structure-item-c31392f7-98fc-178a-cf7f-a3439e0934c8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3ef488f3-f395-0081-d271-a2aa5f8f14a2 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
